<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Calculo del area y perimetro de un circulo</h1>
    <ul>
        <li id="radio">Radio: </li>
        <li id="area">Area: </li>
        <li id="perimetro">Perimetro: </li>
    </ul>
</body>
<script src="3.js"></script>
</html>